@charset "utf-8";

/* 공통 */
.pgcm{position:relative;padding-bottom:100px;font-size:16px;letter-spacing:-.3px;line-height:1.5;color:#777}
.pgcm .pl{white-space:pre-line}
.pgcm *{word-break:keep-all}
.pgcm .tit_area{margin-bottom:70px;color:#fff;text-align:center}
.pgcm .tit_area b{display:block;margin-bottom:12px;font-size:13px;font-weight:600;font-family:var(--sub-font)}
.pgcm .tit_area p{font-size:30px;font-weight:700;font-family:'Pretendard'}

/* p33 제작사 소개 */
#p33{font-family:var(--sub-font),'pretendard'}
#p33 .cont_area .e_tit{float:left;padding-left:10%;color:#fff;font-size:13px;font-weight:600;font-family:var(--sub-font)}
#p33 .cont_area .k_tit{float:left;margin:0 0 45px 50px;color:#ddd;font-size:30px;font-weight:200;line-height:40px;}
#p33 .cont_area .k_tit span{color:#fff;font-weight:700}
#p33 .cont_area .box{width:690px;height:270px;float:right;position:relative;margin-top:-216px;z-index:-1;background:#262626}
#p33 .cont_area .box p{position:absolute;bottom:15px;right:21px;width:220px;text-align:center;color:#fff;font-weight:600;text-transform:uppercase;font-family:var(--sub-font)}
#p33 .cont_area .box:before{content:'';position:absolute;bottom:27px;right:218px;width:40px;height:1px;background:#464646}
#p33 .cont_area .txt_area{position:relative;width:80%;margin:-55px auto;padding:97px 0 60px;border-left:1px solid #e1e1e1;border-right:1px solid #e1e1e1;font-size:16px;text-align:center}
#p33 .cont_area .txt_area span{font-weight:500;color:#fff;font-size:20px;text-decoration:underline;text-underline-offset:5px}
#p33 .cont_area .txt_area p{font-size:18px;font-weight:500;color:#ddd}
#p33 .cont_area .img_wrap{position:relative;z-index:1}

/* p34 슬로건 */
#p34 .img_area{text-align:center}
#p34 .txt_box{display:flex;gap:45px;align-items:flex-end;justify-content:center;margin:33px 50px 40px;padding-bottom:90px;text-align:center;border-bottom:3px solid #3af2ae;font-family:"Outfit"}
#p34 .txt_box .txt_area{margin-left:85px}
#p34 .txt_box .txt_area p{color:black;font-size:60px}
#p34 .txt_box .txt_area p b{padding-bottom:6px;color:#3af2ae;font-weight:400}
#p34 .txt_box .txt_area span{color:black;font-size:25px}

/* p48 고객센터 */
#p48 ul{display:grid;grid-template-columns:repeat(3,1fr);gap:26px;padding:0 20px}
#p48 ul li{padding: 30px 20px;background-color:#fff;border-radius:10px}
#p48 ul li a{display:flex;flex-direction:column;align-items:center;color:#111}
#p48 ul li a div img{display:block;text-align:center}
#p48 ul li a span{display:block;margin:24px 0 6px;font-size:19px;font-weight:700}
#p48 ul li a p{color:#111;font-size:16px;font-weight:500;opacity:0.5;font-family:var(--sub-font)}

/* 반응형 [s] */
@media (max-width:1200px){
#p33 .cont_area .box{display:none}
#p33 .cont_area img{width:100%}
#p33 .cont_area .txt_area:after{display:none}
}
@media(max-width:1024px){
.pgcm .cont_area{margin-bottom:0px}
#p33 .cont_area .e_tit{padding-left:0}
#p43 ul li{padding:30px}
}
@media(max-width:768px){
.pgcm .pl{white-space:normal;word-break:keep-all}
#p33 .cont_area{text-align:center}
#p33 .cont_area .e_tit{float:none;margin-bottom:15px;margin-top:35px}
#p33 .cont_area .k_tit{float:none;margin:0 0 40px;white-space:pre-line;word-break:keep-all;font-size:26px;line-height:36px}
#p33 .cont_area .txt_area{width:100%;padding:50px 30px;margin:0;border:none}
#p33 .cont_area .txt_area p{padding-bottom:20px}
#p43 ul li {padding:30px !important;flex-direction:column;text-align:center}
#p43 ul li .txt_area .txt_tit{justify-content:center}
#p48 ul{gap:20px}
}
@media(max-width:600px){
.pgcm .tit_area{margin-bottom:50px}
#p43{padding:15px}
#p43 ul{grid-template-columns:repeat(1, 1fr) !important}  
#p48 ul{grid-template-columns:repeat(2, 1fr)}
#p48 ul li:last-child{grid-column:1 / span 2}
}
@media(max-width:480px){
.pgcm{padding-bottom:50px;font-size:15px}
.pgcm .tit_area{margin-bottom:30px}
.pgcm .tit_area p{font-size:24px}
#p33 .cont_area .k_tit{font-size:23px;line-height:1.3}
#p33 .cont_area .txt_area{padding: 40px 15px 0}
#p33 .cont_area .txt_area p{font-size:16px}
#p33 .cont_area .txt_area span{font-size:16px}
#p34{padding-bottom:0}
#p43 ul li{gap:20px !important}
#p43 ul li .icon_area{width:60px !important;height:60px !important}
#p43 ul li .icon_area img{width:30px}
#p43 ul li .txt_area .txt_tit b{font-size:17px !important}
#p43 ul li .txt_area p{font-size:15px !important}
#p45{padding:20px 0}
#p48 ul{grid-template-columns:repeat(1, 1fr)}
#p48 ul li:last-child{grid-column:1}
#p48 ul li a span{font-size:17px}
#p48 ul li a p{font-size:15px}
#p48 .tit_area{margin-top:30px}
}
/* 반응형 [e] */